<form action="leave_feedback.php" method="post">

    <p>* Имя:</p>
    <input type="text" name="name" required>
    <p>* Ваш отзыв:</p>
    <textarea name="feedback" rows="5" cols="30" required></textarea>
    <br>
    <br>
    <button type="submit">Send</button>
    <button type="reset">Reset form</button>

</form>
